## libxml-rss-libxml-perl 0.3100+dfsg

=== debian/changelog ===
libxml-rss-libxml-perl (0.3100+dfsg-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * New upstream release 0.3005.

  [ gregor herrmann ]
  * New upstream release 0.3100.
  * Minimize debian/rules.
  * debian/rules: require debhelper 7.2.13 (Module::AutoInstall).
  * Convert to source format 3.0 (quilt).
  * debian/copyright: refresh formatting (DEP5).
  * Set Standards-Version to 3.8.4 (no changes).
  * debian/control: remove duplicate dependencies.

  [ Nicholas Bamber ]
  * Added myself to Uploaders 
  * Repacked to remove non dfsg material
  * Improved short description
  * Upped standards version to 3.9.1
  * Removed versioned dependency on libxml-libxml-perl
  * Adding patch to stop overwriting source
  * Refreshed copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 24 Oct 2010 23:25:42 +0100

libxml-rss-libxml-perl (0.3004-1) unstable; urgency=low

  * New upstream release:
    Removes the test data with missing licenses and adjusts the tests, so we
    can drop both the repacking framework and the quilt framework (cf. CPAN
    RT #42536).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Feb 2009 15:37:55 +0100

libxml-rss-libxml-perl (0.3003+dfsg.1-1) unstable; urgency=low

  * Initial Release. Closes: #509094 -- ITP

 -- Damyan Ivanov <dmn@debian.org>  Mon, 19 Jan 2009 23:53:57 +0200
