=== debian/control ===
Source: libxml-rss-libxml-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.13~)
Build-Depends-Indep: perl,
 libdatetime-format-w3cdtf-perl, libxml-libxml-perl,
 libdatetime-format-mail-perl, libuniversal-require-perl,
 libclass-accessor-perl,
 libtest-differences-perl, libtest-exception-perl, libtest-warn-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/XML-RSS-LibXML/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libxml-rss-libxml-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libxml-rss-libxml-perl/

Package: libxml-rss-libxml-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libdatetime-format-w3cdtf-perl, libxml-libxml-perl,
 libdatetime-format-mail-perl, libuniversal-require-perl,
 libclass-accessor-perl
Description: module for creating, parsing, updating RSS files with XML::LibXML
 XML::RSS::LibXML uses XML::LibXML (libxml2) for parsing RSS instead of
 XML::RSS' XML::Parser (expat), while trying to keep interface compatibility
 with XML::RSS.
 .
 XML::RSS is an extremely handy tool, but it is unfortunately not exactly
 the most lean or efficient RSS parser, especially in a long-running process.
 .
 Use this module when you have severe performance requirements working with RSS
 files.
