## libxml-rss-libxml-perl 0.3101+dfsg

=== debian/changelog ===
libxml-rss-libxml-perl (0.3101+dfsg-1) unstable; urgency=low

  * New upstream release
  * Raised standards version to 3.9.2
  * Updated copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 08 Jul 2011 12:39:43 +0100
