## libxml-rss-libxml-perl 0.3102+dfsg

=== debian/changelog ===
libxml-rss-libxml-perl (0.3102+dfsg-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Nicholas Bamber ]
  * New upstream version
  * Added lintian override concerning copyright format

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 24 Sep 2011 15:20:09 +0100
