=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  gregor herrmann <gregoa@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/XML-RSS-LibXML/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libxml-rss-libxml-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libxml-rss-libxml-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libxml-rss-libxml-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-rss-libxml-perl.git
 
 Package: libxml-rss-libxml-perl
 Architecture: all
