=== debian/watch ===
# format version number, currently 3; this line is compulsory!
# URL to the package page followed by a regex to search
version=3
opts=dversionmangle=s/\+dfsg// \
http://search.cpan.org/dist/XML-RSS-LibXML/ .*/XML-RSS-LibXML-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$ debian debian/repack.stub
