## libxml-rss-libxml-perl 0.3105%2Bdfsg

=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg//,repacksuffix=+dfsg \
https://metacpan.org/release/XML-RSS-LibXML .*/XML-RSS-LibXML-v?@ANY_VERSION@@ARCHIVE_EXT@$
