## libxml-rss-libxml-perl 0.3105+dfsg

=== debian/changelog ===
libxml-rss-libxml-perl (0.3105+dfsg-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 01:43:46 +0100

libxml-rss-libxml-perl (0.3105+dfsg-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Add debian/upstream/metadata
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 May 2015 18:15:29 +0200

libxml-rss-libxml-perl (0.3105+dfsg-1) unstable; urgency=medium

  [ Florian Schlichting ]
  * Import Upstream version 0.3104+dfsg
  * Drop delete_makefile.patch, applied upstream in record speed

  [ gregor herrmann ]
  * New upstream release 0.3105+dfsg.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 May 2014 18:37:05 +0200

libxml-rss-libxml-perl (0.3103+dfsg-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Update debian/repack.stub.
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 0.3103+dfsg
  * Bump years of upstream copyright
  * Delete copyright paragraph for inc/* (dropped upstream)
  * Bump dh compatibility to level 8 (no changes necessary)
  * Added build-dependency on M::B 0.38
  * Drop lintian override for outdated copyright-format
  * Declare compliance with Debian Policy 3.9.5
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Fri, 07 Mar 2014 21:24:49 +0100
